.multicolumn__custom .multicolumn-card{
	background:#00A0DF!important;
	color:#121212!important;
}
.multicolumn__custom .multicolumn-card .h4{
	margin-bottom:0;
	margin-top:1rem;
	color:#121212;
}
.multicolumn__custom .multicolumn-card__info>:nth-child(2){
	margin-top:0;
}
.multicolumn__custom .multicolumn-card__info .h1:after{
	content:"";
	display:block;
	width:6rem;
	height:4px;
	background-color:#FFD100;
	margin: 1rem auto;
}
.multicolumn__custom .multicolumn-list__item{
    border-right:none;
}
.multicolumn-list__item:last-of-type{
    border-right:none;
}